@charset "UTF-8";




/* ■■■■■■■■■■■■■■■ Image - Ladder ■■■■■■■■■■■■■■■ */
.img-ladder{width:100%;margin:0 0 20px;display:inline-block;}
@media only screen and (min-width: 580px){
.img-ladder{width:70%;margin:0 15% 20px;}}
/* ■■■■■■■■■■■■■■■ Whats - Competition - Table ■■■■■■■■■■■■■■■ */
.whats-comp-table{
	width:100%;
	margin:0;
	padding:0;
	display:inline-block;
}
.whats-comp-table tr td{
	padding:3px 0 1px;
	font-family:"Roboto",sans-serif;
	text-align:center;
	vertical-align:middle;
}
.wct-tdmi-l,.wct-tdmi-r{
  font-weight:600;
  text-align:left;background:rgba(44,0,0,0.9);
}
.wct-tdti-ll,.wct-tdti-lc,.wct-tdti-lr,.wct-tdti-rl,.wct-tdti-rc,.wct-tdti-rr{
	width:9%;
	margin:0;
	font-size:90%;
	box-shadow:0 0 1px #000;border-bottom:1px solid #444;
	background:rgba(44,44,44,0.9);background:-webkit-gradient(linear,left top,right bottom,from(rgba(44,44,44,0.9)),to(rgba(17,17,17,0.8)));background:-webkit-linear-gradient(left top,rgba(44,44,44,0.9),rgba(17,17,17,0.8));background:linear-gradient(170deg,rgba(44,44,44,0.9),rgba(17,17,17,0.8));
}
.wct-td-ll,.wct-td-lc{border-right:1px solid #222;border-bottom:1px solid #444;}
.wct-td-lr{border-bottom:1px solid #444;}
.wct-td-rl,.wct-td-rc{border-right:1px solid #222;border-bottom:1px solid #444;}
.wct-td-rr{border-bottom:1px solid #444;}
@media only screen and (min-width: 580px){
.whats-comp-table{
	width:33.333333%;
	margin:0 0 20px;
	float:left;
}
}
/*
#whats-competition-table tr td:last-child{border-right:none;}
@media only screen and (min-width: 481px){
#whats-competition-table tr td{font-size:89%;}}
@media only screen and (min-width: 580px){
#whats-competition-table tr td{font-size:92%;}}
@media only screen and (min-width: 769px){
#whats-competition-table tr td{font-size:95%;}}
@media only screen and (min-width: 950px){
#whats-competition-table tr td{font-size:98%;}}
.whcota-cti{border-right:1px solid #333;border-bottom:1px solid #666;background-color:#003355;}
.whcota-ctr{border-right:1px solid #333;border-bottom:1px solid #666;background-color:#660000;}
.whcota-cti span,.whcota-ctr span{font-size:83%;}
.whcota-td{border-right:1px solid #333; border-bottom:1px solid #666;}


/*■■■■■whats-comp-table-2LR・3LR■■■■■
#whats-comp-table-2L,
#whats-comp-table-2R{
  width:100%;
  margin:0;
  padding:0;
}
@media only screen and (min-width: 769px){
#whats-comp-table-2L{width:54%;float:left;}
#whats-comp-table-2R{width:46%;float:left;}}

#whats-comp-table-3L,
#whats-comp-table-3C,
#whats-comp-table-3R{
  width:100%;
  margin:0;
  padding:0;
}
@media only screen and (min-width: 769px){
#whats-comp-table-3L{width:35.5%;float:left;}
#whats-comp-table-3C{width:33.5%;float:left;}
#whats-comp-table-3R{width:31%;float:left;}}

/*■■■■■whats-comp-table■■■■■
#whats-comp-table{
  width:100%;
  margin:0;
  padding:0;
}
.wct-mi-l,
.wct-mi-r{
  padding:4px 5px 1px;
  font-size:92%;
  font-weight:600;
  text-align:left;
  vertical-align:bottom;
}
.wct-tdti-ll{
  padding:4px 0 1px;
  font-size:70%;
  font-weight:600;
  text-align:center;
  text-shadow:0 0 1px #000000;
  vertical-align:bottom;
  background:-webkit-linear-gradient(#333333,#1e1e1e);
  background:-o-linear-gradient(#333333,#1e1e1e);
  background:-moz-linear-gradient(#333333,#1e1e1e);
  background:linear-gradient(#333333,#1e1e1e);
  box-shadow:0 0 1px #000000;
}
.wct-tdti-lc{
  width:10.5%;
  padding:4px 0 1px;
  font-size:70%;
  font-weight:600;
  text-align:center;
  text-shadow:0 0 1px #000000;
  vertical-align:bottom;
  background:-webkit-linear-gradient(#333333,#1e1e1e);
  background:-o-linear-gradient(#333333,#1e1e1e);
  background:-moz-linear-gradient(#333333,#1e1e1e);
  background:linear-gradient(#333333,#1e1e1e);
  box-shadow:0 0 1px #000000;
}
.wct-tdti-lr{
  width:10.5%;
  padding:4px 0 1px;
  font-size:70%;
  font-weight:600;
  text-align:center;
  text-shadow:0 0 1px #000000;
  vertical-align:bottom;
  background:-webkit-linear-gradient(#333333,#1e1e1e);
  background:-o-linear-gradient(#333333,#1e1e1e);
  background:-moz-linear-gradient(#333333,#1e1e1e);
  background:linear-gradient(#333333,#1e1e1e);
  box-shadow:0 0 1px #000000;
}
.wct-td-ll{
  padding:4px 0 1px;
  font-size:80%;
  text-align:center;
  vertical-align:bottom;
  border-right:1px solid #252525;
  border-bottom:1px solid #333333;
}
.wct-td-lc{
  width:10.5%;
  padding:4px 0 1px;
  font-size:80%;
  text-align:center;
  vertical-align:bottom;
  border-right:1px solid #252525;
  border-bottom:1px solid #333333;
}
.wct-td-lr{
  width:10.5%;
  padding:4px 0 1px;
  font-size:80%;
  text-align:center;
  vertical-align:bottom;
  border-bottom:1px solid #333333;
}
.wct-tdti-cl{
  padding:4px 0 1px;
  font-size:70%;
  font-weight:600;
  text-align:center;
  text-shadow:0 0 1px #000000;
  vertical-align:bottom;
  background:-webkit-linear-gradient(#333333,#1e1e1e);
  background:-o-linear-gradient(#333333,#1e1e1e);
  background:-moz-linear-gradient(#333333,#1e1e1e);
  background:linear-gradient(#333333,#1e1e1e);
  box-shadow:0 0 1px #000000;
}
.wct-tdti-cc{
  width:10.5%;
  padding:4px 0 1px;
  font-size:70%;
  font-weight:600;
  text-align:center;
  text-shadow:0 0 1px #000000;
  vertical-align:bottom;
  background:-webkit-linear-gradient(#333333,#1e1e1e);
  background:-o-linear-gradient(#333333,#1e1e1e);
  background:-moz-linear-gradient(#333333,#1e1e1e);
  background:linear-gradient(#333333,#1e1e1e);
  box-shadow:0 0 1px #000000;
}
.wct-tdti-cr{
  width:10.5%;
  padding:4px 0 1px;
  font-size:70%;
  font-weight:600;
  text-align:center;
  text-shadow:0 0 1px #000000;
  vertical-align:bottom;
  background:-webkit-linear-gradient(#333333,#1e1e1e);
  background:-o-linear-gradient(#333333,#1e1e1e);
  background:-moz-linear-gradient(#333333,#1e1e1e);
  background:linear-gradient(#333333,#1e1e1e);
  box-shadow:0 0 1px #000000;
}
.wct-td-cl{
  padding:4px 0 1px;
  font-size:80%;
  text-align:center;
  vertical-align:bottom;
  border-right:1px solid #252525;
  border-bottom:1px solid #333333;
}
.wct-td-cc{
  width:10.5%;
  padding:4px 0 1px;
  font-size:80%;
  text-align:center;
  vertical-align:bottom;
  border-right:1px solid #252525;
  border-bottom:1px solid #333333;
}
.wct-td-cr{
  width:10.5%;
  padding:4px 0 1px;
  font-size:80%;
  text-align:center;
  vertical-align:bottom;
  border-bottom:1px solid #333333;
}
.wct-tdti-rl{
  padding:4px 0 1px;
  font-size:70%;
  font-weight:600;
  text-align:center;
  text-shadow:0 0 1px #000000;
  vertical-align:bottom;
  background:-webkit-linear-gradient(#333333,#1e1e1e);
  background:-o-linear-gradient(#333333,#1e1e1e);
  background:-moz-linear-gradient(#333333,#1e1e1e);
  background:linear-gradient(#333333,#1e1e1e);
  box-shadow:0 0 1px #000000;
}
.wct-tdti-rc{
  width:10.5%;
  padding:4px 0 1px;
  font-size:70%;
  font-weight:600;
  text-align:center;
  text-shadow:0 0 1px #000000;
  vertical-align:bottom;
  background:-webkit-linear-gradient(#333333,#1e1e1e);
  background:-o-linear-gradient(#333333,#1e1e1e);
  background:-moz-linear-gradient(#333333,#1e1e1e);
  background:linear-gradient(#333333,#1e1e1e);
  box-shadow:0 0 1px #000000;
}
.wct-tdti-rr{
  width:10.5%;
  padding:4px 0 1px;
  font-size:70%;
  font-weight:600;
  text-align:center;
  text-shadow:0 0 1px #000000;
  vertical-align:bottom;
  background:-webkit-linear-gradient(#333333,#1e1e1e);
  background:-o-linear-gradient(#333333,#1e1e1e);
  background:-moz-linear-gradient(#333333,#1e1e1e);
  background:linear-gradient(#333333,#1e1e1e);
  box-shadow:0 0 1px #000000;
}
.wct-td-rl{
  padding:4px 0 1px;
  font-size:80%;
  text-align:center;
  vertical-align:bottom;
  border-right:1px solid #252525;
  border-bottom:1px solid #333333;
}
.wct-td-rc{
  width:10.5%;
  padding:4px 0 1px;
  font-size:80%;
  text-align:center;
  vertical-align:bottom;
  border-right:1px solid #252525;
  border-bottom:1px solid #333333;
}
.wct-td-rr{
  width:10.5%;
  padding:4px 0 1px;
  font-size:80%;
  text-align:center;
  vertical-align:bottom;
  border-bottom:1px solid #333333;
}
@media only screen and (min-width: 769px){
.wct-tdti-lr{border-right:1px solid #252525;}
.wct-td-lr{border-right:1px solid #252525;}
.wct-tdti-cr{border-right:1px solid #252525;}
.wct-td-cr{border-right:1px solid #252525;}
.wct-tdti-cl,
.wct-td-cl,
.wct-tdti-rl,
.wct-td-rl{display:none;}}
@media only screen and (min-width: 930px){
.wct-tdti-ll,
.wct-tdti-lc,
.wct-tdti-lr,
.wct-td-ll,
.wct-td-lc,
.wct-td-lr,
.wct-tdti-cl,
.wct-tdti-cc,
.wct-tdti-cr,
.wct-td-cl,
.wct-td-cc,
.wct-td-cr,
.wct-tdti-rl,
.wct-tdti-rc,
.wct-tdti-rr,
.wct-td-rl,
.wct-td-rc,
.wct-td-rr{font-size:96%;}}

*/



/* ■■■■■■■■■■■■■■■ Table - Competition ■■■■■■■■■■■■■■■ */
.table-competition{width:100%;background:rgba(0,0,0,0.5);}
.table-competition tr td{padding:3px 0 1px;font-size:60%;font-family:"Oswald",sans-serif;line-height:1.3;text-align:center;border-right:1px solid #333;border-bottom:1px solid #444;}
.table-competition tr:first-child td{font-size:100%;font-weight:400;}
.table-competition tr td:last-child{border-right:none;}
@media only screen and (min-width: 580px){
.table-competition tr td{font-size:70%;font-family:"Roboto",sans-serif;}}
@media only screen and (min-width: 769px){
.table-competition tr td{font-size:80%;}}
@media only screen and (min-width: 930px){
.table-competition tr td{font-size:90%;}}









/* ■■■■■■■■■■■■■■■ Ul - CAST - BOX ■■■■■■■■■■■■■■■ */
.ul-cast-box{width:100%;}
.ul-cast-box li{width:100%;margin:0 0 10px;padding:10px;color:#CCC;border:1px solid rgba(55,55,55,0.7);background:rgba(0,0,0,0.5);display:inline-block;}
.ul-cast-box li p:nth-child(2){padding:0 0 3px;font-style:italic;line-height:1;border-bottom:1px solid rgba(200,0,0,0.5);}
.ul-cast-box li p:nth-child(3){margin-top:2px;padding-left:1px;font-size:200%;font-weight:bold;color:#FFF;}
.ul-cast-box li img{width:49%;margin:0 5px 5px 0;float:left;}
.ul-cast-box li p:nth-child(4){text-align:justify;line-height:1.3;}
.ul-cast-box li a img{width:40px;}
.ul-cast-box li a:hover img{opacity:0.7;}
@media only screen and (min-width: 580px){
.ul-cast-box li{width:49%;margin:0 0.5% 10px;float:left;}
.ul-cast-box li img{width:100%;margin:0 0 5px;}}
@media only screen and (min-width: 769px){.ul-past-box li a{width:32.333333%;}}
@media only screen and (min-width: 1024px){
.ul-cast-box li{width:24%;}}



/*■■■■■ BOX - COMP - TABLE - 3 ■■■■■*/
.box-comp-table-3{width:100%;display:inline-block;}
.box-comp-table-3 table{width:100%;margin:0 0 10px;font-size:90%;line-height:2;text-align:center;background:rgba(0,0,0,0.3);}
.box-comp-table-3 table thead tr td{padding:1px 0 0;color:#666;border-top:1px solid #333;border-right:1px solid #333;border-bottom:1px solid #333;background:rgba(50,0,0,0.3);}
.box-comp-table-3 table:nth-child(1) thead tr td:nth-child(n+2){width:10%;}
.box-comp-table-3 table:nth-child(2) thead tr td:nth-child(n+2){width:10%;}
.box-comp-table-3 table:nth-child(3) thead tr td:nth-child(n+2){width:10%;}
.box-comp-table-3 table tbody tr td{padding:1px 0 0;border-right:1px solid #333;border-bottom:1px solid #333;}
.box-comp-table-3 table thead tr td:last-child,
.box-comp-table-3 table tbody tr td:last-child{border-right:none;}
@media only screen and (min-width: 769px){
.box-comp-table-3 table{font-size:100%;}
.box-comp-table-3 table:nth-child(1){width:44%;float:left;}
.box-comp-table-3 table:nth-child(2){width:28%;float:left;}
.box-comp-table-3 table:nth-child(3){width:28%;float:left;}
.box-comp-table-3 table:nth-child(n+2) td:first-child{display:none;}
.box-comp-table-3 table:nth-child(1) thead tr td:nth-child(1){width:15%;}
.box-comp-table-3 table:nth-child(1) thead tr td:nth-child(n+2){width:3.333333%;}
.box-comp-table-3 table:nth-child(2) thead tr td:nth-child(n+2){width:3.333333%;}
.box-comp-table-3 table:nth-child(3) thead tr td:nth-child(n+2){width:3.333333%;}
.box-comp-table-3 table:nth-child(1) td:last-child{border-right:1px solid #333;}
.box-comp-table-3 table:nth-child(2) td:last-child{border-right:1px solid #333;}}





